**`Praveen Kumar Reddy`[NAME]** -NL- Email: **`praveenreddybonga@gmail.com`[EMAILS_EMAIL]** -NL- Phone: +91-9738736858 -NL- SAP PS Associate Consultant -NL- **`Summary`[SUMMARY_HEADING]** -NL-  A Professional with 3.6 years of experience in SAP PS, working as an -NL- **`Associate Functional Consultant`[EMPLOYER_ROLE]** under payroll of **`Microspark Software -NL- Solutions pvt ltd`[EMPLOYER_COMPANY_NAME]** -NL-  Experience includes Implementation Project, Rollout project and Support -NL- project. -NL-  Have good Understanding of business processes, using ASAP methodology -NL- and translating requirements into SAP system. -NL-  Expert in system configuration, support capabilities etc. -NL-  I alone can handle a project in implementing PS for construction clients. -NL-  Have the knowledge of PS-SD integration as configured for milestone -NL- billing. -NL-  Have the knowledge of PS-MM integration as WBS/Network used while -NL- procuring. -NL-  Have the knowledge of PS-HCM integration like cost distribution of -NL- employees to WBS, network activities. -NL-  Have the knowledge of PS-CATS integration like recording working times -NL- of an employee towards Network activities, WBS. -NL-  Have great knowledge of DMS, as I configured for one client as required. -NL-  Have the knowledge of MSP integration with PS as configured for one of -NL- my client. -NL-  Have the good knowledge of extracting reports as required for client. -NL- **`Academic Profile`[EDUCATION_HEADING]** -NL-  Bachelors of Degree in **`B.com`[EDUCATION_COURSE]** : completed -NL- **`Technical Skills`[SKILLS_HEADING]** -NL-  ERP- SAP-Project Systems (S/4 HANA—1709,1609) -NL- **`Projects Experience #1`[OTHERS_HEADING]** -NL- Client -NL- **`K2K INFRASTRUCTURE PVT.LTD`[PROJECT_COMPANY_NAME]** -NL- Project type Support -NL- Role -NL- Associate PS Consultant. -NL- Duration -NL- July 2019 to till date -NL- Project Description : -NL- K2K is a construction based company which is sister concern of Prestige -NL- Group -NL- Job Responsibilities: -NL-  Supporting the client in all ways after GOLIVE -NL-  Resolved issues related to budget, reports, scheduling, MSP scheduling. -NL-  Provided FS for two reports, tested and handed over to client. -NL- Projects Experience #2 -NL- Client -NL- **`VKBS PVT.LTD`[PROJECT_COMPANY_NAME]** -NL- Project type Implementation & Support -NL- Role -NL- Associate PS Consultant. -NL- Duration -NL- October2017 to June 2019 -NL- Project Description : -NL- VKBS is a company based on pure service (subcontracting) -NL- industry, they take the contracts and give subcontract. They originally -NL- started with HVAC engineering and now turned in to fastest growing MEP -NL- Contracting Company in India. -NL- Jobs Responsibilities -NL- Project systems: -NL-  Very Good understanding of ASAP implementation methodology and the -NL- full lifecycle of the implementation right from the BBP stage to Go-live and -NL- support. -NL-  Configured Project coding mask, project profile, planning profile, network -NL- profile etc. as Client required. -NL-  Configured Budget profile required as per client, Budget consumption mail -NL- triggering. -NL-  Configured the WBS status release procedure. -NL-  Configured WBS, network, activities, and Milestone usages required for -NL- company. -NL-  Configured responsible person, applicants required to input in projects. -NL-  Here each Plant was a Project for client, so configuration like network -NL- types, scheduling types etc for each plant has been done. -NL-  Configured claim management for non-tendered items. -NL-  Configured Calendar based on client requirement. -NL-  Configured General notifications required as per Client -NL-  Worked on project versions for reports purpose -NL-  BPML, End user manual, Plant configuration documents has been provided -NL- to client as required. -NL-  Handled all WRICEF’S like reports, BAPI for WBS upload, BDC for network -NL- and activities upload. -NL-  All Functional Specifications related to PS developments has been -NL- handled. -NL- Document Management Systems: -NL-  I have configured DMS as required by the client. -NL-  Configured of document types, object links, additional data etc. -NL-  Configured different number ranges for different document types. -NL-  Given end user training on DMS where to attach a document and where to -NL- see. -NL- Previous Experience # 3 -NL- Client -NL- **`Kalyani Developers Pvt. LTD`[PROJECT_COMPANY_NAME]** -NL- Project type Rollout Project -NL- Role -NL- Associate PS Consultant. -NL- Duration -NL- December 2016 to September 2017 -NL- Jobs Responsibilities -NL-  Rollout for two company codes and 4 plants has been configured. -NL-  Total configuration related to this rollout has been done in aspects like -NL- project coding mask, project profile, userfields etc. -NL-  End user training to new core team has been provided. -NL-  FS related to BIBO reports has been provided. -NL-  Documents like BPML, User manual has been provided. -NL- Previous Experience # 4 -NL- Client -NL- **`Alf Engineering pvt. LTD`[PROJECT_COMPANY_NAME]** -NL- Project type Support Project -NL- Role -NL- Associate PS Consultant. -NL- Duration -NL- May 2016 to November 2016 -NL- Jobs Responsibilities -NL-  Supported this project after GOLIVE -NL-  Have been resolved issues related budgeting, budget release, budget -NL- supplement. -NL-  Have been solved the issue of budget availability control activation. -NL-  Have been configured WBS user status profile. -NL-  Have been given training for the team at two different plant locations. -NL- **`Declaration`[OTHERS_HEADING]** -NL- I hereby declare that all the particulars stated above are true to the best my -NL- knowledge. -NL- Place: Bangalore -NL- (Praveen Reddy) -NL- 